/* common ---------------------------------------------*/

.pc_interview_only { display: block; }
.sp_interview_only { display: none; }

/* pc head ---------------------------------------------*/

#interview .under_title {
    background-image: url(images/interview/bg_head_interview.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 230px;
    text-align: center;
}

#interview .under_title h2 {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 24px;
    color: #fff;
    padding-top: 140px;
    text-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

/* pc info ---------------------------------------------*/

#interview_detail .info {
    position: relative;
}

#interview_detail .info .interview_bg {
    background-image: linear-gradient(90deg, #008DD7, #0071BE);
    display: block;
    color: #fff;
    width: 100%;
    height: 62%;
    position: absolute;
    top: 50%;
}

#interview_detail .info .img {
    margin-top: 55px;
}

#interview_detail .info .img img {
    border-radius: 5px;
}

#interview_detail .info .text {
    color: #fff;
}

#interview_detail .info .text .title {
    margin: 30px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
}

#interview_detail .info .text .title .tag {
    font-size: 12px;
    font-weight: 500;
}

#interview_detail .info .text .title h3 {
    font-size: 20px;
    margin-top: 10px;
}

#interview_detail .info .text .person {
    margin-bottom: 35px;
}

#interview_detail .info .text .person h4 {
    font-size: 18px;
    margin-bottom: 5px;
}

#interview_detail .info .text .person h4::after {
    content: "さん";
    font-size: 12px;
    margin-left: 3px;
}

#interview_detail .info .text .person p {
    font-size: 12px;
    line-height: 1.8;
}

/* pc colum ---------------------------------------------*/

#interview_detail .colum {
    margin-top: 150px;
}

#interview_detail .colum ul {
    display: flex;
    flex-direction: column;
}

#interview_detail .colum ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}

#interview_detail .colum ul li:nth-child(even) {
    flex-direction: row-reverse;
}

#interview_detail .colum ul li .img {
    width: 50%;
}

#interview_detail .colum ul li .img img {
    border-radius: 5px;
}

#interview_detail .colum ul li .text {
    width: 45%;
}

#interview_detail .colum ul li .text h4 {
    font-size: 20px;
    line-height: 1.8;
    margin-bottom: 30px;
}

#interview_detail .colum ul li .text p {
    font-size: 14px;
    padding-top: 30px;
}

/* pc calling ---------------------------------------------*/

#interview_detail .calling {
    background-color: #FCF7F4;
    display: flex;
    justify-content: space-evenly;
    margin: 80px 0 160px;
    position: relative;
}

#interview_detail .calling:after {
    content: "";
    background-image: url(images/interview/bg_tri.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 66px;
    position: absolute;
    bottom: -66px;
}

#interview_detail .calling .text {
    padding: 60px 30px 0;
    width: 60%;
}

#interview_detail .calling .text h4 {
    font-size: 24px;
}

#interview_detail .calling .text p {
    font-size: 14px;
    padding-top: 30px;
}

#interview_detail .calling .img {
    width: 216px;
    margin-top: 35px;
}

/* 767: → life_smp.css */
